@charset "utf-8";

.typeMain section * {font-family:'Pretendard JP', sans-serif;color:#222;}

.typeMain .container .mVisual {margin-top:0px;padding:40px 42px 80px;}
.typeMain .HeadBnrWrap~.container .mVisual {margin-top:20px;}
.typeMain section {position:relative;max-width:1920px;margin:0 auto;}


.typeMain .container .mVisual_mobile {margin-top:0px;padding:40px 42px 80px;}
.typeMain .HeadBnrWrap~.container .mVisual_mobile {margin-top:20px;}
/* 팝업존 */
/* .HeadBnrWrap {position:fixed;top:0;width:100%;height:64px;background:#AB9266;z-index: 50;}
.HeadBnrWrap~header {top:64px;transition:.1s all;}
.typeMain .HeadBnrWrap~.container {padding-top:153px;}

.HeadBnrWrap .inner {position:relative;margin: 0 auto;max-width: 1876px;height: 100%;padding: 0 20px;}
.HeadBnrWrap .swiper {overflow: hidden;}
.HeadBnrWrap .bnr {max-width:970px;margin:0 auto;} 
.HeadBnrWrap .bnr .item {height:64px;}
.HeadBnrWrap .bnr .item>a {display:block;height:100%;}
.HeadBnrWrap .bnr .anniversary {position:relative;display:flex;justify-content: center;align-items: center;height:100%;}
.HeadBnrWrap .bnr .anniversary:before {content:'';position:absolute;left:0;top:-30px;display:block;width:117px;height:77px;background:url(../../assets/images/common/lineBnr_bgLeft.png) no-repeat center;}
.HeadBnrWrap .bnr .anniversary:after {content:'';position:absolute;right:0;bottom:-30px;display:block;width:117px;height:77px;background:url(../../assets/images/common/lineBnr_bgRight.png) no-repeat center;}
.HeadBnrWrap .bnr .anniversary .btn {width:78px;height:28px;margin-left:20px;border-radius: 25px;background:#fff;color:#AB9266;text-align: center;font-size: 1.4rem;line-height: 2.8rem;font-weight: 500;}
.HeadBnrWrap .bnr .anniversary .txt {font-family: "rixmmjse-pro", sans-serif;visibility: hidden;color:#fff;font-size:2.2rem;font-weight:700;}
.HeadBnrWrap .bnr .anniversary>img {position:relative;display:block;top:4px;margin:0 30px;}
.HeadBnrWrap .bnr_util {position:absolute;right:0;top:0;display:flex;height:100%;align-items: center;}
.HeadBnrWrap .bnr_util .slider_util {display:flex;align-items: center;margin-right: 20px;display:none;}
.HeadBnrWrap .bnr_util .slider_util.on {display:flex;}
.HeadBnrWrap .bnr_util .swiper-pagination {position:relative;bottom:auto;top:1px;width:auto;width:50px;font-size:1.4rem;text-align: center;}
.HeadBnrWrap .bnr_util .swiper-pagination span {font-size:1.4rem;}
.HeadBnrWrap .bnr_util .nextBtn {position:relative;display:block;width:8px;height:13px;background:url(../../assets/images/common/ico_topBnr_arrR.svg) no-repeat center;}
.HeadBnrWrap .bnr_util .prevBtn {position:relative;display:block;width:8px;height:13px;background:url(../../assets/images/common/ico_topBnr_arrL.svg) no-repeat center;}
.HeadBnrWrap .limit .inp_c>label {font-size:1.4rem;color:#000;}
.HeadBnrWrap .limit .inp_c {margin-right: 15px;}
.HeadBnrWrap .limit .btn_close {position:relative;width:19px;height:19px;background:url(../../assets/images/common/ico_topBnr_close.svg) no-repeat center;}
.HeadBnrWrap .autoplay_btn {margin-left:10px;margin-top:1px;}
.HeadBnrWrap .autoplay_btn>button {position:relative;display:block;width:10px;height:10px;vertical-align: top;}
.HeadBnrWrap .autoplay_btn>button.start {display:none;background:url(../../assets/images/common/ico_topBnr_play.svg) no-repeat center;}
.HeadBnrWrap .autoplay_btn>button.stop {background:url(../../assets/images/common/ico_topBnr_stop.svg) no-repeat center;} */

.HeadBnrWrap {position:fixed;top:0;width:100%;height:84px;padding: 0;background-color: #AB9266;z-index: 50;}
.HeadBnrWrap>a {position:relative;display: block;width: 100%;height: 100%;padding:0 10px;}
.HeadBnrWrap .swiper-slide  {display: block;width: 100%;height: 100%;overflow: hidden}
.HeadBnrWrap .swiper-slide:focus {border: 3px solid #000}
.HeadBnrWrap .typePc {width:100%;height:100%;overflow: hidden;}
.HeadBnrWrap .typePc .btnGo {position:absolute;top: 28px;left:50%;margin-left:-280px;width:100%;max-width:640px;width:100%;height:28px;text-align: right;;}
.HeadBnrWrap .pulse_button {position: relative;display: block;float:right;width: 78px;height: 28px;font-size: 14px;text-align: center;font-weight: 600;line-height: 28px;color: #AB9266;border: none;border-radius: 50px;background: #fff;cursor: pointer;box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);animation: pulse 1.5s infinite;}
.HeadBnrWrap .utilArea {position:absolute;left:20px;top:50%;transform: translateY(-50%);z-index: 1;display:flex;}
.HeadBnrWrap .utilArea .prev {display:block;width:15px;height:15px;background:url(../../assets/images/main/icon_topNoticePrev.png) no-repeat center;background-size:8px auto;}
.HeadBnrWrap .utilArea .next {display:block;width:15px;height:15px;background:url(../../assets/images/main/icon_topNoticeNext.png) no-repeat center;background-size:8px auto;}
.HeadBnrWrap .control .stop{width:15px;height:15px;display:inline-block;background:url(/assets/images/main/icon_topNoticeStop.png) no-repeat center center;vertical-align:middle;background-size:6px auto;}
.HeadBnrWrap .control .stop.play{position:relative;left:2px;top:1px;background:url(../../assets/images/main/icon_topNoticePlay.png) no-repeat center center;background-size:9px auto;}

@keyframes pulse {
    0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    }
    70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    }
    100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

.HeadBnrWrap .pcImg {width: 1880px;max-width: inherit;height: auto;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.HeadBnrWrap .mbImg {display: none;}
.HeadBnrWrap~header {top:84px;transition:.1s all;}
.HeadBnrWrap~.container {padding-top:153px;}

.wf-active .bnr .anniversary .txt  {visibility: visible;}
.noOnline .bnr .anniversary .txt {font-family:"Nanum_Myeongjo", sans-serif !important}

.mVisual .txtArea {display:flex;}
.mVisual .slide-txt .utilArea .swiper-button-prev:disabled {pointer-events: inherit;opacity: 1;}
.mVisual .slide-txt .utilArea .swiper-button-next:disabled {pointer-events: inherit;opacity: 1;}
.mVisual .slide-txt .mainTxt {width: calc(100% - 530px);min-height: 120px;padding-right: 80px;font-size: 4.8rem;line-height:5.7rem;color:#222;font-family: "Pretendard JP", sans-serif;font-weight:600;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.mVisual .slide-txt {padding-bottom:1.3rem;margin-top:-0;}
.mVisual .slide-txt .swiper-slide {opacity:0 !important}
.mVisual .slide-txt .swiper-slide-active {opacity:1 !important}
.mVisual .slide-txt .intro_txt {position:relative;top:-35px;display:flex;align-items:end;max-width:370px;width:100%;margin-bottom:40px;font-size:2.6rem;line-height:3rem;font-weight:400;letter-spacing: 0;color:#222;} 
.slide-txt .intro_txt>span {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.mVisual .slide-txt .utilArea {position:relative;top:-30px;text-align: right;font-size: 0;}
.mVisual .slide-txt .utilArea .swiper-pagination {position:relative;display:inline-block;max-width:370px;width:100%;height:5rem;margin-right:30px;vertical-align: top;}
.mVisual .slide-txt .utilArea .swiper-pagination-progressbar-fill {margin-top:-4px;height:5px;background:#AF8E65;}
.mVisual .slide-txt .utilArea .swiper-pagination-progressbar {height:0.1rem;background:#000;}
.mVisual .slide-txt .utilArea .swiper-button-next,
.mVisual .slide-txt .utilArea .swiper-button-prev {position:relative;left:auto;right:auto;top:-30px;display:inline-block;width:55px;height:55px;border:1px solid #000;border-radius: 50%;vertical-align: top;transition:.3s all;}
.mVisual .slide-txt .utilArea .swiper-button-prev {margin-right:2rem;}
.mVisual .slide-txt .utilArea .swiper-button-next {background:url(../../assets/images/main/cirBtn_arrR.svg);background-repeat: no-repeat;background-position: center;}
.mVisual .slide-txt .utilArea .swiper-button-prev {background:url(../../assets/images/main/cirBtn_arrL.svg);background-repeat: no-repeat;background-position: center}
.mVisual .slide-txt .utilArea .swiper-button-next:not(.swiper-button-disabled):hover {background-image:url(../../assets/images/main/cirBtn_arrR_hover.svg);border-color:#AF8E65}
.mVisual .slide-txt .utilArea .swiper-button-prev:not(.swiper-button-disabled):hover {background-image:url(../../assets/images/main/cirBtn_arrL_hover.svg);border-color:#AF8E65}
.slide-img {margin-top:-25px;}
.slide-img .intro_img {width:100%;height:700px;border-top-left-radius: 35px;border-top-right-radius: 35px;overflow: hidden;background-repeat: no-repeat;background-size: cover;background-position: left 50% top 0;overflow: hidden;border:1px solid #fff;}
.slide-img .intro_img img {width:100%;height:100%;object-fit: cover;}
.slide-img .intro_img.mobile {display:none;}


.mVisual_mobile .txtArea {display:flex;}
.mVisual_mobile .slide-txt .utilArea .swiper-button-prev:disabled {pointer-events: inherit;opacity: 1;}
.mVisual_mobile .slide-txt .utilArea .swiper-button-next:disabled {pointer-events: inherit;opacity: 1;}
.mVisual_mobile .slide-txt .mainTxt {width: calc(100% - 530px);min-height: 120px;padding-right: 80px;font-size: 4.8rem;line-height:5.7rem;color:#222;font-family: "Pretendard JP", sans-serif;font-weight:600;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.mVisual_mobile .slide-txt {padding-bottom:1.3rem;margin-top:-0;}
.mVisual_mobile .slide-txt .swiper-slide {opacity:0 !important}
.mVisual_mobile .slide-txt .swiper-slide-active {opacity:1 !important}
.mVisual_mobile .slide-txt .intro_txt {position:relative;top:-35px;display:flex;align-items:end;max-width:370px;width:100%;margin-bottom:40px;font-size:2.6rem;line-height:3rem;font-weight:400;letter-spacing: 0;color:#222;} 
.mVisual_mobile .slide-txt .utilArea {position:relative;top:-30px;text-align: right;font-size: 0;}
.mVisual_mobile .slide-txt .utilArea .swiper-pagination {position:relative;display:inline-block;max-width:370px;width:100%;height:5rem;margin-right:30px;vertical-align: top;}
.mVisual_mobile .slide-txt .utilArea .swiper-pagination-progressbar-fill {margin-top:-4px;height:5px;background:#AF8E65;}
.mVisual_mobile .slide-txt .utilArea .swiper-pagination-progressbar {height:0.1rem;background:#000;}
.mVisual_mobile .slide-txt .utilArea .swiper-button-next,
.mVisual_mobile .slide-txt .utilArea .swiper-button-prev {position:relative;left:auto;right:auto;top:-30px;display:inline-block;width:55px;height:55px;border:1px solid #000;border-radius: 50%;vertical-align: top;transition:.3s all;}
.mVisual_mobile .slide-txt .utilArea .swiper-button-prev {margin-right:2rem;}
.mVisual_mobile .slide-txt .utilArea .swiper-button-next {background:url(../../assets/images/main/cirBtn_arrR.svg);background-repeat: no-repeat;background-position: center;}
.mVisual_mobile .slide-txt .utilArea .swiper-button-prev {background:url(../../assets/images/main/cirBtn_arrL.svg);background-repeat: no-repeat;background-position: center}
.mVisual_mobile .slide-txt .utilArea .swiper-button-next:not(.swiper-button-disabled):hover {background-image:url(../../assets/images/main/cirBtn_arrR_hover.svg);border-color:#AF8E65}
.mVisual_mobile .slide-txt .utilArea .swiper-button-prev:not(.swiper-button-disabled):hover {background-image:url(../../assets/images/main/cirBtn_arrL_hover.svg);border-color:#AF8E65}

.mVisual{}
.mVisual_mobile{display:none;}

/* Motion */
.mVisual .slide-txt .utilArea .swiper-pagination {position:relative;}
.mVisual .slide-txt .utilArea .swiper-pagination::before {content:'';position:absolute;left:0;top:-7px;display:block;width:100%;height:10px;background:#fff;transition:1.3s all ease;z-index: 1;transition-delay: .3s;}
.mVisual .slide-img {opacity: 0;transition:1.5s all;transition-delay: .4s;}

.mVisual .slide-txt .mainTxt {opacity:0;transition:1s opacity, 1s transform;transform:translateY(100px);transition-delay: .1s;}
.mainMotion .mVisual .slide-txt .utilArea .swiper-pagination:before {left:200%}
.mainMotion .mVisual .slide-txt .mainTxt {opacity:1;transform:translateY(0px);}
.mainMotion .mVisual .slide-img {opacity: 1;}


.mVisual_mobile .slide-txt .utilArea .swiper-pagination {position:relative;}
.mVisual_mobile .slide-txt .utilArea .swiper-pagination::before {content:'';position:absolute;left:0;top:-7px;display:block;width:100%;height:10px;background:#fff;transition:1.3s all ease;z-index: 1;transition-delay: .3s;}
.mVisual_mobile .slide-img {opacity: 0;transition:1.5s all;transition-delay: .4s;}

.mVisual_mobile .slide-txt .mainTxt {opacity:0;transition:1s opacity, 1s transform;transform:translateY(100px);transition-delay: .1s;}
.mainMotion .mVisual_mobile .slide-txt .utilArea .swiper-pagination:before {left:200%}
.mainMotion .mVisual_mobile .slide-txt .mainTxt {opacity:1;transform:translateY(0px);}
.mainMotion .mVisual_mobile .slide-img {opacity: 1;}


@media screen and (max-width: 1650px) {
    .HeadBnrWrap .bnr_util {right:20px;}
    .HeadBnrWrap .bnr {margin-left:15px;}

    .mVisual .slide-txt .mainTxt br {display:none;}
    .mVisual_mobile .slide-txt .mainTxt br {display:none;}
}

@media screen and (max-width: 1450px) {
    .HeadBnrWrap .bnr {max-width: 830px;;}
    .HeadBnrWrap .bnr .anniversary>img {margin:0 15px;}
}

@media screen and (max-width: 1200px) {
    .HeadBnrWrap .bnr {max-width: 780px;}
}

/* Tablet */
@media screen and (max-width: 1041px) {
    .swiper-button-prev:hover {border-color:#000 !important;background-image: url(../../assets/images/main/cirBtn_arrL.svg) !important;}
    .swiper-button-next:hover {border-color:#000 !important;background-image: url(../../assets/images/main/cirBtn_arrR.svg) !important;}

    .typeMain .container .mVisual {padding:60px 22px;}
    .typeMain .container .mVisual_mobile {padding:60px 22px;}
    .slide-img .intro_img {height:410px;border-top-right-radius:28px;border-top-left-radius:28px;}

    .mVisual .txtArea {display:block;width: 100%;}
    .mVisual .slide-txt .mainTxt {width:100%;padding-right:0;margin-bottom: 20px;min-height:inherit;}
    .mVisual .slide-txt .intro_txt {max-width:100%;top:0;margin-bottom: 30px;}
    .mVisual .slide-txt .utilArea {top:0;margin-top:30px;margin-bottom:30px;text-align: left;}
    .mVisual .slide-txt .utilArea .swiper-pagination {max-width: calc(100% - 112px);margin-right:17px;}
    .mVisual .slide-txt .intro_txt {font-size:2rem;line-height: 2.8rem;;}
    .mVisual .slide-txt .utilArea .swiper-button-next,
    .mVisual .slide-txt .utilArea .swiper-button-prev {top:-20px;width:41px;height:41px;background-size: 16px auto;}
    .mVisual .slide-txt .utilArea .swiper-button-prev {margin-right:1rem;}

    /* Motion */
    .mVisual .slide-txt .utilArea .swiper-pagination::before {transition:2s all}
    .mVisual .slide-txt .mainTxt {transform:translateY(0)}
    .mVisual .slide-txt .intro_txt {opacity:0;transition:1.5s all;}
    .mainMotion .mVisual .slide-txt .intro_txt {opacity:1;}

    .mVisual_mobile .txtArea {display:block;width: 100%;}
    .mVisual_mobile .slide-txt .mainTxt {width:100%;padding-right:0;margin-bottom: 20px;min-height:inherit;}
    .mVisual_mobile .slide-txt .intro_txt {max-width:100%;top:0;margin-bottom: 30px;}
    .mVisual_mobile .slide-txt .utilArea {top:0;margin-top:30px;margin-bottom:30px;text-align: left;}
    .mVisual_mobile .slide-txt .utilArea .swiper-pagination {max-width: calc(100% - 112px);margin-right:17px;}
    .mVisual_mobile .slide-txt .intro_txt {font-size:2rem;line-height: 2.8rem;;}
    .mVisual_mobile .slide-txt .utilArea .swiper-button-next,
    .mVisual_mobile .slide-txt .utilArea .swiper-button-prev {top:-20px;width:41px;height:41px;background-size: 16px auto;}
    .mVisual_mobile .slide-txt .utilArea .swiper-button-prev {margin-right:1rem;}

    /* Motion */
    .mVisual_mobile .slide-txt .utilArea .swiper-pagination::before {transition:2s all}
    .mVisual_mobile .slide-txt .mainTxt {transform:translateY(0)}
    .mVisual_mobile .slide-txt .intro_txt {opacity:0;transition:1.5s all;}
    .mainMotion .mVisual_mobile .slide-txt .intro_txt {opacity:1;}

    .HeadBnrWrap .bnr {max-width:500px;margin-left:0;}
    .HeadBnrWrap .bnr .anniversary .btn {margin-left:10px;}
    .HeadBnrWrap .bnr .anniversary .txt {font-size: 2rem;}
    .HeadBnrWrap .bnr .anniversary {justify-content: flex-start;}
    .HeadBnrWrap .bnr .anniversary>img {display:none;}
    .HeadBnrWrap .bnr .anniversary .txt {margin-right: 5px;}
    .HeadBnrWrap .bnr .anniversary:before {display:none;}
    .HeadBnrWrap .bnr .anniversary:after {display:none;}
    .typeMain .HeadBnrWrap~.container .mVisual {padding-top:20px;}
    .typeMain .HeadBnrWrap~.container .mVisual_mobile {padding-top:20px;}
}

/* mobile */
@media screen and (max-width: 768px) {
    .typeMain .container .mVisual {padding: 30px 22px 60px;}
    .mVisual .slide-txt .utilArea {margin-bottom:5px;}
    .mVisual .slide-txt {padding-bottom: 35px;}
    .mVisual .slide-txt .mainTxt {padding-right:0;margin-bottom:14px;font-size:3.3rem;line-height:4rem;}
	
    .typeMain .container .mVisual_mobile {padding: 30px 22px 60px;}
    .mVisual_mobile .slide-txt .utilArea {margin-bottom:5px;}
    .mVisual_mobile .slide-txt {padding-bottom: 35px;}
    .mVisual_mobile .slide-txt .mainTxt {padding-right:0;margin-bottom:14px;font-size:3.3rem;line-height:4rem;}

    .slide-img .intro_img {height:356px;border-top-right-radius:20px;border-top-left-radius:20px;}

    .HeadBnrWrap .typePc {display:none;}
    .HeadBnrWrap {height: 60px;}
    .HeadBnrWrap>a {display:flex;align-items: center;}
    .HeadBnrWrap .pcImg {display: none;}
    .HeadBnrWrap .mbImg {display: block;width: 390px;margin:0 auto;}
    .HeadBnrWrap .btnGo {display:none;}
    .HeadBnrWrap~header {top:60px;}
    .HeadBnrWrap~.container {padding-top:121px;}
}

@media screen and (max-width: 500px) {
    .slide-img .intro_img {display:none;}
    .slide-img .intro_img.mobile {display:block;}

	.mVisual{display:none;}
	.mVisual_mobile{display:block;}

    .HeadBnrWrap .bnr_util {z-index: 1;}
    .HeadBnrWrap .bnr .anniversary .txt:last-child {margin-right: 0;}
    .HeadBnrWrap .bnr .anniversary {display:block;text-align: center;}
    .HeadBnrWrap .bnr .anniversary .btn {display:block;margin-left:0;margin-top:12px;}
}

@media screen and (max-width: 400px) {
    .HeadBnrWrap .bnr .anniversary .txt {font-size: 1.8rem;}
}

@media screen and (max-width: 380px) {
    .HeadBnrWrap .bnr .anniversary .btn {display:none;}
    .HeadBnrWrap .bnr {padding-top:7px;}
    .HeadBnrWrap .bnr .anniversary .txt {display:block;font-size: 1.6rem;vertical-align: top;}
    .HeadBnrWrap .limit .inp_c {margin-top:1px;}
    .HeadBnrWrap .bnr_util {bottom:8px;}
}

@media screen and (max-width: 360px) {
    .HeadBnrWrap .mbImg {padding: 0 20px;}
}
